JIRA:

GRANT SELECT,INSERT,UPDATE,DELETE,CREATE,DROP,ALTER,INDEX on jira.* TO 'root'@'192.168.35.18' IDENTIFIED BY '123456';
flush privileges;

java -jar atlassian-agent.jar -d -m lydia@future.idv.tw -n BAT -p jira -o http://192.168.35.18 -s BIMG-WC9V-3ZZ1-XCUJ

============================================================================================================================================

Confluence:
CREATE DATABASE `confluence` DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_bin;
SET GLOBAL TRANSACTION ISOLATION LEVEL READ COMMITTED;
java -jar atlassian-agent.jar -d -m lydia@future.idv.tw -n BAT -p conf -o http://192.168.35.18 -s B3QS-0YV3-ZGM9-O3ZW


New version:
image => atlassian/jira-software:8.17.1
